
date

echo "\nEmpieza 20181018_modificaciones.sh" `date`

. /aplic/n38/cade/n38bd 35044 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BD=`echo $STRING |cut -d '#' -f1`
   USU=`echo $STRING |cut -d '#' -f2`
   PASS=`echo $STRING |cut -d '#' -f3`
fi

echo $USU $PASS

echo "ab39a antes de 20181018_modificaciones.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/20181018_modificaciones.sql
echo "ab39a despues de 20181018_modificaciones.sql"

echo "Fin crear"

exit 0
